You are here    Bugs    PlayOnLinux    Bug    Ticket #5611 nl sv ru pl es de fr

Bug #5611 on PlayOnLinux

MD5 Sum Mismatch downloading flash player

Added by elderlypunk on 2017-10-28 20:03:29 - Comment or update this ticket

Statut:
New
Priority:
Urgent
Assigned to:
Nobody
Last update:
2017-11-23 10:06:20
Description, steps to reproduce:

Using GalliumOS.

Go to install Mozilla Firefox, works fine

Selected "Install Flash Player" not shockwave player.

After download of install_flash.exe or whatever it's called I get a file mismatch.

Log is attached, 

Please let me know what other info you need, sorry if this is not enough info

 

Thx,

 

Mark

History

Update by altendky on 2017-11-19 19:32:10

Same here except on Debian 9.  Log linked below.

https://gist.github.com/altendky/9d1475ef7bfae583ecc88b0ffa64de42

Update by ImperatorS79 on 2017-11-21 20:29:32

Why do you try to run firefox under wine ?

Update by elderlypunk on 2017-11-21 21:05:01

To use the Xfinity cable TV streaming web site.

Update by ImperatorS79 on 2017-11-22 11:08:15

I will write a POL5 script for that, you can test POL5 here -> https://github.com/PhoenicisOrg/POL-POM-5/wiki/Build.

Then you will have to add my personnal test branch to the github repo list in the parameters tab, which will be : https://github.com/ImperatorS79/Scripts/tree/firefox of https://github.com/ImperatorS79/Scripts:firefox
 

Update by elderlypunk on 2017-11-22 17:35:37

Ok.  So I have POL 5 installed and running.  I do not see a "Parameters" tab however.  I apologize if I am being dense, but I just don't see it anywhere.  I'm obviously missing something.  Thank you so much for yr help.

Update by elderlypunk on 2017-11-22 17:45:09

Ok.  So I found where to add your branch, but when I do i get the error:

Loadng engines failed.

'/home/mark/.Phoenicis/cache/git1051109586' is no git-repository

Update by elderlypunk on 2017-11-22 18:09:58

Managed to add yr repository (I think).  At the very least I get no errors now.  Eagerly awaiting your script.  Thanks for all the help.

Update by ImperatorS79 on 2017-11-22 19:54:11

The script is there normally -> https://github.com/ImperatorS79/Scripts/tree/firefox/Applications/Internet

Update by elderlypunk on 2017-11-22 21:02:34

Ok.  I can see Firefox as an app available to install.

When I click the Install button I get the error:

"The script ended unexpectedly"

"Script not found: [Engines, Wine, QuickScript, OnlineScript]"

 

I'm thinking my installation is messed up somehow?  Any advice?  Thx

Update by elderlypunk on 2017-11-22 21:37:50

I definitely am doing something wrong adding yr personal repo.  I'm sure it's a newbie mistake.  Thanks

Update by ImperatorS79 on 2017-11-22 22:37:15

There is some errors in my script I need to correct first...

Update by ImperatorS79 on 2017-11-22 22:51:31

It should work now.

Update by elderlypunk on 2017-11-22 23:58:53

Thank you!  That works getting everything installed.  When I go to the xfinity web site however, it says the latest version a flash isnt installed.  When flash installed I check the option to "never check for updates"  thinking usually updates break things.  Do you think it's ok to have flash update itself even though running under POL? Thx

Update by ImperatorS79 on 2017-11-23 09:56:39

Normally, the script has installed the latest version (2.17)

Update by ImperatorS79 on 2017-11-23 10:06:20

27.0 I mean